Loading...
Searching...
No Matches
Opm::BlackOilPolymerIntensiveQuantities< TypeTag, false > Class Template Reference

## Public Member Functions

void | polymerPropertiesUpdate_ (const ElementContext &, unsigned, unsigned)
const Evaluation & | polymerMoleWeight () const
const Evaluation & | polymerConcentration () const
const Evaluation & | polymerDeadPoreVolume () const
const Evaluation & | polymerAdsorption () const
const Evaluation & | polymerRockDensity () const
const Evaluation & | polymerViscosityCorrection () const
const Evaluation & | waterViscosityCorrection () const

The documentation for this class was generated from the following file:

- opm/models/blackoil/blackoilpolymermodules.hh